-- 基础信息
base_info = {
	group_id = 133105152
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 256, monster_id = 21010701, pos = { x = 442.825, y = 200.937, z = -74.835 }, rot = { x = 0.000, y = 314.578, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9013, area_id = 9 },
	{ config_id = 257, monster_id = 21010201, pos = { x = 441.098, y = 201.027, z = -73.287 }, rot = { x = 0.000, y = 131.007, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9012, area_id = 9 },
	{ config_id = 258, monster_id = 21020101, pos = { x = 424.797, y = 202.834, z = -59.899 }, rot = { x = 0.000, y = 98.431, z = 0.000 }, level = 19, drop_tag = "丘丘暴徒", isElite = true, area_id = 9 },
	{ config_id = 152001, monster_id = 21010901, pos = { x = 439.263, y = 206.384, z = -77.277 }, rot = { x = 0.000, y = 42.253, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 409, gadget_id = 70211011, pos = { x = 416.071, y = 209.254, z = -55.161 }, rot = { x = 0.000, y = 42.726, z = 0.000 }, level = 16, drop_tag = "战斗中级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 9 },
	{ config_id = 152002, gadget_id = 70220014, pos = { x = 436.820, y = 202.336, z = -55.276 }, rot = { x = 2.681, y = 0.063, z = 16.132 }, level = 25, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 256, 257, 258, 152001 },
		gadgets = { 409, 152002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
